.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-5ff04006-fd68-588e-0610-2b139bc5efc7 {
display: none !important;
font-size: 4rem !important;
font-weight: var(--font-weight-light) !important;
margin-bottom: var(--spacer-3,1rem) !important;
color: var(--brand-color-2) !important;
}
.lfr-layout-structure-item-5ff04006-fd68-588e-0610-2b139bc5efc7 {
line-height: 1.15;
}.lfr-layout-structure-item-61c30c06-5cc5-664d-53cf-1787d921cfa2 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-9984d569-f85e-fabf-afe0-f5de5e4645b5 {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-e5e5db6a-7027-4a7d-6e3d-567889f1af58 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-7e3a3b62-1750-2cb6-6e16-c65ac5d18f91 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-78716e74-baae-7cf3-306f-46fbf5cd7d2f {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-ac1575d5-80db-1c39-a4b5-9fa09bf20095 {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-18b87ced-faed-ae22-e6bd-c080e306ae33 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-6bb4b977-0ac8-9f50-918d-24264cf760ae {
display: none !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-d954f740-cb4d-7c8d-313a-31cc365e7edf {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-7d8a0112-2a2f-c906-6c29-cb2c01779943 {
padding-bottom: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-9db470c5-276e-9728-23e4-7cbda793feac {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-870aa70f-137f-8963-1db8-ab0a55019da9 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-85fe039b-21a7-61c1-7069-36209f92f35a {
display: none !important;
}
.lfr-layout-structure-item-dd89edaf-98c3-71d1-3e66-3d9f23c40dd2 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-fbe3da33-e039-cd22-4908-af8b8112d83d {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-d16ab05a-3a03-1eec-43f0-cf1f74530cb1 {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
@media screen and (max-width: 767px) {.lfr-layout-structure-item-7d8a0112-2a2f-c906-6c29-cb2c01779943 {
padding-top: var(--spacer-0,0rem) !important;
}
}